Sign in to follow this  
DerPsychoGamer

Server und Add-on Problem

Recommended Posts

Guten Tag 
Erst einmal wünsche ich allen schöne festtage und ein Guten rutsch ins Neue Jahr. 

Jetzt kommen wir zu unserm Problem.

Wir würden gerne unsern Server mehr modden aber sobald wir mehr als 105 Mods drauf haben bekommen wir eine error meldung. 

Wir haben Cop Fahrezuge gemodded , Medic Autos gemodded, und paar Zivilkarren. 
Es sind alles Add-on Fahrezuge Keine Replace!!! vll weiß einer von ihnen wie man dies umgeht. 

Ich habe aktuell auch keine ahnung wie die Error Meldung ausschaut oder so, Da ich aktuell nur für das Skinen und Skripting verantwortlich bin und mich auch noch nicht so gut aus kenne haben vor kurzem erst mit Rage angefangen. 

 

Das nächste problem wäre unsere Ganzen Vannila fahrzeuge haben einen schwarzen skin , auch die polizei und feuerwehr usw (Vannila Car´s ) aber wen du zum Tunner fährst und den lack auf weiß Änderst ist alles super hatt da vll jmd auch eine Lösung ? Dazu kommt das die Fahrzeuge "Schussicherereifen haben" aber sobald der server ausgeht sind die weg also irgent ein skript sagt das die unzerstörbar sind oder Liegt das an Rage ??? 

Mfg 
DerPsychoGamer 

 

Share this post


Link to post
Share on other sites

hi.

 

also gut wäre wenn du vorallem die Errormeldung hier reinposten könntest, bzw. auf pastebin packst. Zudem wäre eine Liste der Mods gut, sowie die aktuelle Server Config bzw. auf welcher Basis er läuft.

 

lg

Share this post


Link to post
Share on other sites
vor 11 Minuten schrieb XCRON:

hi.

 

also gut wäre wenn du vorallem die Errormeldung hier reinposten könntest, bzw. auf pastebin packst. Zudem wäre eine Liste der Mods gut, sowie die aktuelle Server Config bzw. auf welcher Basis er läuft.

 

lg

Da ich neu bin im Skripten weiß ich gearde nicht aufwelcher basis wir laufen :D das einzige was ich aktuell weiß ist das wir javaSkript benutzen (Ich hoffe du meinst das :D ) 

https://www.bilder-upload.eu/bild-ffb66e-1577363595.jpg.html <--- Error Code , Also was wir auch von anderen gehört haben ist das es eine "Mod Sperre gibt" das heißt nicht mehr als so und so viel :/ im Singelplayer ist das wirklich so aber wie ist es mit den servern gibt es das dort auch ? 

Share this post


Link to post
Share on other sites

Du musst doch wissen in welcher Sprache du am programmieren bist? Benutzt ihr einen eigenen GM oder einen kopierten? Den fehler den du da "fotografiert" hast, ist ja schon vor dem starten auf der Clientside. Schonmal probiert alle DLC Packs rauszupacken, und dann nach und nach einzufügen um zu gucken welches am Ende das Problem verursacht?

Share this post


Link to post
Share on other sites
vor 8 Minuten schrieb XCRON:

Du musst doch wissen in welcher Sprache du am programmieren bist? Benutzt ihr einen eigenen GM oder einen kopierten? Den fehler den du da "fotografiert" hast, ist ja schon vor dem starten auf der Clientside. Schonmal probiert alle DLC Packs rauszupacken, und dann nach und nach einzufügen um zu gucken welches am Ende das Problem verursacht?

Wie gesagt ich fange gearde erst an es zu lernen ich kenne mich so damit 0 aus also mein DEV-Team macht aktuell nur Fahrezuge (Skins,handling ) und das wars schon :/ ich frage einfach für die PL weil ich mir nicht vorstellen können das es eine grenze dazu gibt weil andere server sind ja auch voll modded oder sehe ich das falsch ? 

wen ich unsere Pl frage welche sprache wir nutzen kommt nur die aussage "Java " .... 

 

Also meinen sie das der fehler kommt weil ein Mod Beschöädigt ist und so an sich gibt es garkeine "Mod Grenze"??

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.